libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- g
- h
- i
- l
- n
- o
- p
- q
- r
- s
- t
- u
- v

Here is a list of all namespace members with links to the namespace documentation for each member:

### - l -

- list_keys() : Gnome::Gda::Config
- list_sections() : Gnome::Gda::Config
- ListHandle_DataSourceInfo : Gnome::Gda::Config
- ListHandle_ProviderInfo : Gnome::Gda::Config